## libarctica-core-perl 0.0.0.1-0+git20210830.10+18.04.nightly.1

=== debian/changelog ===
libarctica-core-perl (0.0.0.1-0+git20210830.10+18.04.nightly.1) bionic; urgency=medium

  * Development-Snapshot!!! Auto-built Ubuntu bionic package for
    packages.arctica-project.org repository (Git commit:
    dfcb842fc020964dd8674728660bb910c68db130).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Mon, 30 Aug 2021 09:47:59 +0200

libarctica-core-perl (0.0.0.1-0) unstable; urgency=medium

  * No changelog entries here... See upstream ChangeLog.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 26 Jun 2017 21:50:55 +0200
