=== debian/control ===
Source: libarctica-core-perl
Section: nightly/perl
Priority: optional
Build-Depends:
 cdbs,
 debhelper (>= 9),
Build-Depends-Indep:
 perl (>= 5.8.0),
Maintainer: Arctica Project Developers <devs@lists.arctica-project.org>
Uploaders:
 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Homepage: https://arctica-project.org/
Vcs-Git: https://github.com/ArcticaProject/perl-Arctica-Core
Vcs-Browser: https://github.com/ArcticaProject/perl-Arctica-Core
Standards-Version: 3.9.8

Package: libarctica-core-perl
Architecture: all
Depends:
 ${perl:Depends},
 ${misc:Depends},
 libarctica-core-bugout-perl,
Description: Core Perl modules for the Arctica Framework
 The Arctica Project brings forth a remote computing framework of
 enterprise grade and quality. The Arctica Framework is a highly
 modularized and thus pluggable for developing alls sort of remote
 services.
 .
 Arctica Core: Modules that provide basic core functions to Arctica
 executables.
